Daily limit reached

You used your 10 free downloads today

Upgrade to Pro to keep downloading now. Or come back tomorrow for 10 more free downloads.

Stream a sample sound

Returns a signed URL to stream a specific sample sound. No authentication required.

PostmanPostman Collection
GET
/api/v1/sounds/sample/{id}/stream

Returns a signed URL to stream a specific sample sound. No authentication required.

Path Parameters

id*string

The sound ID

Response Body

application/json

application/json

application/json

curl -X GET "https://api.lotsofsounds.com/api/v1/sounds/sample/fs-398576/stream"
{
  "data": {
    "id": "fs-398576",
    "name": "Thunder Rumble",
    "stream_url": "http://example.com"
  }
}
{
  "error": "Sound not found"
}
{
  "error": "Internal server error"
}